.column, .columns {padding-left: 0.9375em;padding-right: 0.9375em;width: 100%;float: left;}

@media only screen {
	.small-push-0 {position: relative;left: 0%;right: auto;}
	.small-pull-0 {position: relative;right: 0%;left: auto;}
	.small-push-1 {position: relative;left: 8.33333%;right: auto;}
	.small-pull-1 {position: relative;right: 8.33333%;left: auto;}
	.small-push-2 {position: relative;left: 16.66667%;right: auto;}
	.small-pull-2 {position: relative;right: 16.66667%;left: auto;}
	.small-push-3 {position: relative;left: 25%;right: auto;}
	.small-pull-3 {position: relative;right: 25%;left: auto;}
	.small-push-4 {position: relative;left: 33.33333%;right: auto;}
	.small-pull-4 {position: relative;right: 33.33333%;left: auto;}
	.small-push-5 {position: relative;left: 41.66667%;right: auto;}
	.small-pull-5 {position: relative;right: 41.66667%;left: auto;}
	.small-push-6 {position: relative;left: 50%;right: auto;}
	.small-pull-6 {position: relative;right: 50%;left: auto;}
	.small-push-7 {position: relative;left: 58.33333%;right: auto;}
	.small-pull-7 {position: relative;right: 58.33333%;left: auto;}
	.small-push-8 {position: relative;left: 66.66667%;right: auto;}
	.small-pull-8 {position: relative;right: 66.66667%;left: auto;}
	.small-push-9 {position: relative;left: 75%;right: auto;}
	.small-pull-9 {position: relative;right: 75%;left: auto;}
	.small-push-10 {position: relative;left: 83.33333%;right: auto;}
	.small-pull-10 {position: relative;right: 83.33333%;left: auto;}
	.small-push-11 {position: relative;left: 91.66667%;right: auto;}
	.small-pull-11 {position: relative;right: 91.66667%;left: auto;}
	.column, .columns {padding-left: 0.9375em;padding-right: 0.9375em;float: left;}
	.small-1 {width: 8.33333%;}
	.small-2 {width: 16.66667%;}
	.small-3 {width: 25%;}
	.small-4 {width: 33.33333%;}
	.small-5 {width: 41.66667%;}
	.small-6 {width: 50%;}
	.small-7 {width: 58.33333%;}
	.small-8 {width: 66.66667%;}
	.small-9 {width: 75%;}
	.small-10 {width: 83.33333%;}
	.small-11 {width: 91.66667%;}
	.small-12 {width: 100%;}
	.small-offset-0 {margin-left: 0% !important;}
	.small-offset-1 {margin-left: 8.33333% !important;}
	.small-offset-2 {margin-left: 16.66667% !important;}
	.small-offset-3 {margin-left: 25% !important;}
	.small-offset-4 {margin-left: 33.33333% !important;}
	.small-offset-5 {margin-left: 41.66667% !important;}
	.small-offset-6 {margin-left: 50% !important;}
	.small-offset-7 {margin-left: 58.33333% !important;}
	.small-offset-8 {margin-left: 66.66667% !important;}
	.small-offset-9 {margin-left: 75% !important;}
	.small-offset-10 {margin-left: 83.33333% !important;}
	.small-offset-11 {margin-left: 91.66667% !important;}
	.small-reset-order {margin-left: 0;margin-right: 0;left: auto;right: auto;float: left;}
	.column.small-centered, .columns.small-centered {margin-left: auto;margin-right: auto;float: none;}
	.column.small-uncentered, .columns.small-uncentered {margin-left: 0;margin-right: 0;float: left;}
	.column.small-centered:last-child, .columns.small-centered:last-child {float: none;}
	.column.small-uncentered:last-child, .columns.small-uncentered:last-child {float: left;}
	.column.small-uncentered.opposite, .columns.small-uncentered.opposite {float: right;}
	.row.small-collapse > .column, .row.small-collapse > .columns {padding-left: 0;padding-right: 0;}
	.row.small-collapse .row {margin-left: 0;margin-right: 0;}
	.row.small-uncollapse > .column, .row.small-uncollapse > .columns {padding-left: 0.9375em;padding-right: 0.9375em;float: left;}
}

@media only screen and (min-width: 40.063em) {
	.medium-push-0 {position: relative;left: 0%;right: auto;}
	.medium-pull-0 {position: relative;right: 0%;left: auto;}
	.medium-push-1 {position: relative;left: 8.33333%;right: auto;}
	.medium-pull-1 {position: relative;right: 8.33333%;left: auto;}
	.medium-push-2 {position: relative;left: 16.66667%;right: auto;}
	.medium-pull-2 {position: relative;right: 16.66667%;left: auto;}
	.medium-push-3 {position: relative;left: 25%;right: auto;}
	.medium-pull-3 {position: relative;right: 25%;left: auto;}
	.medium-push-4 {position: relative;left: 33.33333%;right: auto;}
	.medium-pull-4 {position: relative;right: 33.33333%;left: auto;}
	.medium-push-5 {position: relative;left: 41.66667%;right: auto;}
	.medium-pull-5 {position: relative;right: 41.66667%;left: auto;}
	.medium-push-6 {position: relative;left: 50%;right: auto;}
	.medium-pull-6 {position: relative;right: 50%;left: auto;}
	.medium-push-7 {position: relative;left: 58.33333%;right: auto;}
	.medium-pull-7 {position: relative;right: 58.33333%;left: auto;}
	.medium-push-8 {position: relative;left: 66.66667%;right: auto;}
	.medium-pull-8 {position: relative;right: 66.66667%;left: auto;}
	.medium-push-9 {position: relative;left: 75%;right: auto;}
	.medium-pull-9 {position: relative;right: 75%;left: auto;}
	.medium-push-10 {position: relative;left: 83.33333%;right: auto;}
	.medium-pull-10 {position: relative;right: 83.33333%;left: auto;}
	.medium-push-11 {position: relative;left: 91.66667%;right: auto;}
	.medium-pull-11 {position: relative;right: 91.66667%;left: auto;}
	.column, .columns {padding-left: 0.9375em;padding-right: 0.9375em;float: left;}
	.medium-1 {width: 8.33333%;}
	.medium-2 {width: 16.66667%;}
	.medium-3 {width: 25%;}
	.medium-4 {width: 33.33333%;}
	.medium-5 {width: 41.66667%;}
	.medium-6 {width: 50%;}
	.medium-7 {width: 58.33333%;}
	.medium-8 {width: 66.66667%;}
	.medium-9 {width: 75%;}
	.medium-10 {width: 83.33333%;}
	.medium-11 {width: 91.66667%;}
	.medium-12 {width: 100%;}
	.medium-offset-0 {margin-left: 0% !important;}
	.medium-offset-1 {margin-left: 8.33333% !important;}
	.medium-offset-2 {margin-left: 16.66667% !important;}
	.medium-offset-3 {margin-left: 25% !important;}
	.medium-offset-4 {margin-left: 33.33333% !important;}
	.medium-offset-5 {margin-left: 41.66667% !important;}
	.medium-offset-6 {margin-left: 50% !important;}
	.medium-offset-7 {margin-left: 58.33333% !important;}
	.medium-offset-8 {margin-left: 66.66667% !important;}
	.medium-offset-9 {margin-left: 75% !important;}
	.medium-offset-10 {margin-left: 83.33333% !important;}
	.medium-offset-11 {margin-left: 91.66667% !important;}
	.medium-reset-order {margin-left: 0;margin-right: 0;left: auto;right: auto;float: left;}
	.column.medium-centered, .columns.medium-centered {margin-left: auto;margin-right: auto;float: none;}
	.column.medium-uncentered, .columns.medium-uncentered {margin-left: 0;margin-right: 0;float: left;}
	.column.medium-centered:last-child, .columns.medium-centered:last-child {float: none;}
	.column.medium-uncentered:last-child, .columns.medium-uncentered:last-child {float: left;}
	.column.medium-uncentered.opposite, .columns.medium-uncentered.opposite {float: right;}
	.row.medium-collapse > .column, .row.medium-collapse > .columns {padding-left: 0;padding-right: 0;}
	.row.medium-collapse .row {margin-left: 0;margin-right: 0;}
	.row.medium-uncollapse > .column, .row.medium-uncollapse > .columns {padding-left: 0.9375em;padding-right: 0.9375em;float: left;}
	.push-0 {position: relative;left: 0%;right: auto;}
	.pull-0 {position: relative;right: 0%;left: auto;}
	.push-1 {position: relative;left: 8.33333%;right: auto;}
	.pull-1 {position: relative;right: 8.33333%;left: auto;}
	.push-2 {position: relative;left: 16.66667%;right: auto;}
	.pull-2 {position: relative;right: 16.66667%;left: auto;}
	.push-3 {position: relative;left: 25%;right: auto;}
	.pull-3 {position: relative;right: 25%;left: auto;}
	.push-4 {position: relative;left: 33.33333%;right: auto;}
	.pull-4 {position: relative;right: 33.33333%;left: auto;}
	.push-5 {position: relative;left: 41.66667%;right: auto;}
	.pull-5 {position: relative;right: 41.66667%;left: auto;}
	.push-6 {position: relative;left: 50%;right: auto;}
	.pull-6 {position: relative;right: 50%;left: auto;}
	.push-7 {position: relative;left: 58.33333%;right: auto;}
	.pull-7 {position: relative;right: 58.33333%;left: auto;}
	.push-8 {position: relative;left: 66.66667%;right: auto;}
	.pull-8 {position: relative;right: 66.66667%;left: auto;}
	.push-9 {position: relative;left: 75%;right: auto;}
	.pull-9 {position: relative;right: 75%;left: auto;}
	.push-10 {position: relative;left: 83.33333%;right: auto;}
	.pull-10 {position: relative;right: 83.33333%;left: auto;}
	.push-11 {position: relative;left: 91.66667%;right: auto;}
	.pull-11 {position: relative;right: 91.66667%;left: auto;}
}

@media only screen and (min-width: 64.063em) {
	.large-push-0 {position: relative;left: 0%;right: auto;}
	.large-pull-0 {position: relative;right: 0%;left: auto;}
	.large-push-1 {position: relative;left: 8.33333%;right: auto;}
	.large-pull-1 {position: relative;right: 8.33333%;left: auto;}
	.large-push-2 {position: relative;left: 16.66667%;right: auto;}
	.large-pull-2 {position: relative;right: 16.66667%;left: auto;}
	.large-push-2half {position: relative;left: 20%;right: auto;}
	.large-pull-2half {position: relative;right: 20%;left: auto;}
	.large-push-3 {position: relative;left: 25%;right: auto;}
	.large-pull-3 {position: relative;right: 25%;left: auto;}
	.large-push-4 {position: relative;left: 33.33333%;right: auto;}
	.large-pull-4 {position: relative;right: 33.33333%;left: auto;}
	.large-push-5 {position: relative;left: 41.66667%;right: auto;}
	.large-pull-5 {position: relative;right: 41.66667%;left: auto;}
	.large-push-6 {position: relative;left: 50%;right: auto;}
	.large-pull-6 {position: relative;right: 50%;left: auto;}
	.large-push-7 {position: relative;left: 58.33333%;right: auto;}
	.large-pull-7 {position: relative;right: 58.33333%;left: auto;}
	.large-push-7half {position: relative;left: 60%;right: auto;}
	.large-pull-7half {position: relative;right: 60%;left: auto;}
	.large-push-8 {position: relative;left: 66.66667%;right: auto;}
	.large-pull-8 {position: relative;right: 66.66667%;left: auto;}
	.large-push-9 {position: relative;left: 75%;right: auto;}
	.large-pull-9 {position: relative;right: 75%;left: auto;}
	.large-push-9half {position: relative;left: 80%;right: auto;}
	.large-pull-9half {position: relative;right: 80%;left: auto;}
	.large-push-10 {position: relative;left: 83.33333%;right: auto;}
	.large-pull-10 {position: relative;right: 83.33333%;left: auto;}
	.large-push-11 {position: relative;left: 91.66667%;right: auto;}
	.large-pull-11 {position: relative;right: 91.66667%;left: auto;}
	.column, .columns {padding-left: 0.9375em;padding-right: 0.9375em;float: left;}
	.large-1 {width: 8.33333%;}
	.large-2 {width: 16.66667%;}
	.large-2half {width: 20%;}
	.large-3 {width: 25%;}
	.large-4 {width: 33.33333%;}
	.large-5 {width: 41.66667%;}
	.large-6 {width: 50%;}
	.large-7 {width: 58.33333%;}
	.large-7half {width: 60%;}
	.large-8 {width: 66.66667%;}
	.large-9 {width: 75%;}
	.large-9half {width: 80%;}
	.large-10 {width: 83.33333%;}
	.large-11 {width: 91.66667%;}
	.large-12 {width: 100%;}
	.large-offset-0 {margin-left: 0% !important;}
	.large-offset-1 {margin-left: 8.33333% !important;}
	.large-offset-2 {margin-left: 16.66667% !important;}
	.large-offset-3 {margin-left: 25% !important;}
	.large-offset-4 {margin-left: 33.33333% !important;}
	.large-offset-5 {margin-left: 41.66667% !important;}
	.large-offset-6 {margin-left: 50% !important;}
	.large-offset-7 {margin-left: 58.33333% !important;}
	.large-offset-8 {margin-left: 66.66667% !important;}
	.large-offset-9 {margin-left: 75% !important;}
	.large-offset-10 {margin-left: 83.33333% !important;}
	.large-offset-11 {margin-left: 91.66667% !important;}
	.large-reset-order {margin-left: 0;margin-right: 0;left: auto;right: auto;float: left;}
	.column.large-centered, .columns.large-centered {margin-left: auto;margin-right: auto;float: none;}
	.column.large-uncentered, .columns.large-uncentered {margin-left: 0;margin-right: 0;float: left;}
	.column.large-centered:last-child, .columns.large-centered:last-child {float: none;}
	.column.large-uncentered:last-child, .columns.large-uncentered:last-child {float: left;}
	.column.large-uncentered.opposite, .columns.large-uncentered.opposite {float: right;}
	.row.large-collapse > .column, .row.large-collapse > .columns {padding-left: 0;padding-right: 0;}
	.row.large-collapse .row {margin-left: 0;margin-right: 0;}
	.row.large-uncollapse > .column, .row.large-uncollapse > .columns {padding-left: 0.9375em;padding-right: 0.9375em;float: left;}
	.push-0 {position: relative;left: 0%;right: auto;}
	.pull-0 {position: relative;right: 0%;left: auto;}
	.push-1 {position: relative;left: 8.33333%;right: auto;}
	.pull-1 {position: relative;right: 8.33333%;left: auto;}
	.push-2 {position: relative;left: 16.66667%;right: auto;}
	.pull-2 {position: relative;right: 16.66667%;left: auto;}
	.push-3 {position: relative;left: 25%;right: auto;}
	.pull-3 {position: relative;right: 25%;left: auto;}
	.push-4 {position: relative;left: 33.33333%;right: auto;}
	.pull-4 {position: relative;right: 33.33333%;left: auto;}
	.push-5 {position: relative;left: 41.66667%;right: auto;}
	.pull-5 {position: relative;right: 41.66667%;left: auto;}
	.push-6 {position: relative;left: 50%;right: auto;}
	.pull-6 {position: relative;right: 50%;left: auto;}
	.push-7 {position: relative;left: 58.33333%;right: auto;}
	.pull-7 {position: relative;right: 58.33333%;left: auto;}
	.push-8 {position: relative;left: 66.66667%;right: auto;}
	.pull-8 {position: relative;right: 66.66667%;left: auto;}
	.push-9 {position: relative;left: 75%;right: auto;}
	.pull-9 {position: relative;right: 75%;left: auto;}
	.push-10 {position: relative;left: 83.33333%;right: auto;}
	.pull-10 {position: relative;right: 83.33333%;left: auto;}
	.push-11 {position: relative;left: 91.66667%;right: auto;}
	.pull-11 {position: relative;right: 91.66667%;left: auto;}
}

body {background-color:#e9eaed !important; font-family: 'Roboto', Arial, sans-serif; line-height: 100%; border-top: 3px solid #c5c74f;}
.bg {}
#main {box-shadow: 0 0 10px rgba(0, 0, 0, 0.125); margin-left: auto; margin-right: auto; overflow: hidden; position: relative; transition: transform 400ms ease-in-out 0s; width: 100%;}

.strathfield-content{background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ececec 0%, white 100%) repeat scroll 0 0;}

/* Header */
.strathfield-template header {background: #FFFFFF; position: relative; z-index: 3;}
header .row{margin: 0 auto; max-width: 90em; width: 100%;}
header .head-middle{margin:0 auto !important;}
header .mn-search {display: none;}
header.dark {background: #055992; border-bottom: 1px solid #043f67;}
header.dark .logo {background-position: -286px 0px;}
header.dark .header-navigation nav li a {color: #FFFFFF;}
header.dark .search input[type="text"] {border: 1px solid #043f67;}
header .header-top {}
header .header-top .header-topright {padding: 16px 0px; padding: 1rem 0rem; float: right;/* Options */}
header .header-top .header-topright .topitem + .topitem:after {content: '';	height: 10px; width: 1px; background: #d7dee8; position: absolute; top: 50%; right: 100%; margin-top: -5px;}
header .header-top .header-topright .title {font-size: 14px; font-size: 0.875rem; color: #728194;}
header .header-top .header-topright .languageoptions {float: left; padding: 0px 30px 0px 12px; padding: 0rem 1.875rem 0rem 0.75rem; position: relative; cursor: pointer; height: 20px; height: 1.25rem; line-height: 20px; line-height: 1.25rem;}
header .header-top .header-topright .languageoptions .icon {background-image: url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account86/templates/venuesearch/572/sprite.svg); background-repeat: no-repeat; background-size: 420px auto; background-size: 26.25rem auto; background-position: -72px -140px; background-position: -4.5rem -8.75rem; position: absolute; height: 16px; height: 1rem; width: 19px; width: 1.1875rem; right: 10px; right: 0.625rem; top: 50%; margin-top: -7px; margin-top: -0.4375rem;}
header .header-top .header-topright .languageoptions .dropped {display: none; position: absolute; top: 100%; right: 0px; width: 200px; width: 12.5rem; z-index: 101; padding: 10px 0px 0px 0px; padding: 0.625rem 0rem 0rem;}
header .header-top .header-topright .languageoptions .dropped ul {padding: 8px; padding: 0.5rem; background: #FFFFFF; border-radius: 3px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);}
header .header-top .header-topright .languageoptions .dropped ul li.selected a {background-color: #e7e7e7;}
header .header-top .header-topright .languageoptions .dropped ul li a {display: block; padding: 8px 10px; padding: 0.5rem 0.625rem; color: #728194;}
header .header-top .header-topright .languageoptions .dropped ul li a:hover {background-color: #055992; color: #FFFFFF;}
header .header-top .header-topright .languageoptions:hover .dropped {display: block;}
header .header-top .header-topright .textsize {float: left; padding: 0px 60px 0px 10px; padding: 0rem 3.75rem 0rem 0.625rem; position: relative; height: 20px; height: 1.25rem; line-height: 20px; line-height: 1.25rem;}
header .header-top .header-topright .textsize .change {display: block; background-image: url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account86/templates/venuesearch/572/sprite.svg); background-repeat: no-repeat; background-size: 420px auto; background-size: 26.25rem auto; height: 16px; height: 1rem; width: 19px; width: 1.1875rem; position: absolute; right: 10px; right: 0.625rem; top: 50%; margin-top: -8px; margin-top: -0.5rem; text-indent: -9999px; cursor: pointer;}
header .header-top .header-topright .textsize .change.on {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); opacity: 0.5; cursor: initial;}
header .header-top .header-topright .textsize .change.up {background-position: -91px -140px; background-position: -5.6875rem -8.75rem;}
header .header-top .header-topright .textsize .change.down {background-position: -110px -140px;	background-position: -6.875rem -8.75rem; right: 35px; right: 2.1875rem;}
header .header-top .header-topright .social {float: left; padding: 0px 0px 0px 10px; padding: 0rem 0rem 0rem 0.625rem; position: relative; margin: 0}
header .header-top .header-bottomright {border-top: 1px solid #cbd3de; padding: 25px 0px; padding: 1.5625rem 0rem; position: relative; clear: both}
header .header-top .header-bottomright:after {content: ''; position: absolute; top: -1px; top: -0.0625rem; left: 0px; left: 0rem; width: 100%; height: 1px; height: 0.0625rem; background: linear-gradient(to right, white 0%, #cbd3de 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cbd3de', GradientType=1 );}
header .header-top .header-bottomright .search-header {float: right;}
header .header-top .header-bottomright ul {float: right; margin:0; margin:0; list-style: none; padding:0}
header .header-top .header-bottomright ul li {float: left; position: relative; padding: 0px 16px; padding: 0rem 1rem;}
header .header-top .header-bottomright ul li + li:after {content: ''; height: 10px; height: 0.625rem; width: 1px; width: 0.0625rem; background: #d7dee8; position: absolute; top: 50%; right: 100%; margin-top: -5px; margin-top: -0.3125rem;}
header .header-top .header-bottomright ul li a {line-height: 36px; line-height: 2.25rem; font-size:14px; color: #728194;}
header .header-top .header-bottomright ul li a:hover, header .header-top .header-bottomright ul li a:focus {color: #055992; text-decoration: underline;}
header .logo {background-image: url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account86/templates/venuesearch/572/sprite.svg);	background-repeat: no-repeat; background-size: 420px auto;  background-position: 0px 0px; background-position: 0rem 0rem; text-indent: -9999px; text-transform: capitalize; display: block; width: 190px; height: 92px; position: relative; z-index: 2; opacity: 1; margin: 24px 0px; margin: 1.5rem 0rem;}
header .logo img{display: none}
header .logo:hover, header .logo:focus {opacity: 0.75;}
header ul.social {float: right;}
header ul.social li {float: left; margin: 0px 0px 0px 2px; margin: 0rem 0rem 0rem 0.125rem; overflow: hidden;}
header ul.social li a {background-image: url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account86/templates/venuesearch/572/sprite.svg); background-repeat: no-repeat; background-size: 420px auto; background-size: 26.25rem auto; display: block; text-indent: -9999px; width: 20px; width: 1.25rem;	height: 20px; height: 1.25rem; border-radius: 3px;}
header ul.social li a:hover, header ul.social li a:focus {opacity: 0.5;}
header ul.social li a.twitter {background-position: -132px -240px; background-position: -8.25rem -15rem; background-color: #00abee;}
header ul.social li a.facebook {background-position: -112px -240px; background-position: -7rem -15rem; background-color: #3c599b;}
header ul.social li a.linkedin {background-position: -172px -240px; background-position: -10.75rem -15rem; background-color: #0077B5;}
header ul.social li a.youtube {background-position: -192px -240px; background-position: -12rem -15rem; background-color: #e52d27;}
header ul.social li a.rss {background-position: -152px -240px; background-position: -9.5rem -15rem; background-color: #e7af29;}
header .navigation-blue {background-color: #055992;}

.nav-btn {display: block; z-index: 10; width: 80px; width: 5rem; height: 80px; height: 5rem; text-indent: -9999px; text-transform: capitalize; background-color: transparent; position: absolute; top: 36px; top: 2.25rem; left: 0px; left: 0rem;}
.nav-btn .icon {position: absolute; top: 26px; top: 1.625rem; left: 26px; left: 1.625rem;}
.nav-btn .icon span {display: block; height: 4px; height: 0.25rem; width: 28px; width: 1.75rem; margin-bottom: 8px; margin-bottom: 0.5rem; background: #055992; border-radius: 3px;}
.nav-btn:hover {opacity: 0.75;}
.no-svg .nav-btn {background-image: url("../images/nav-icon.png");}
.nav-btn:hover, .nav-btn:focus {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1;}


/* Footer */
.strathfield-template footer {padding: 36px 0px; padding: 2.25rem 0rem; color: #FFFFFF; background-color: #055992; min-height: auto}
footer .row{margin: 0 auto; max-width: 90em; width: 100%;}
footer .bottom-middle{margin: 0 auto !important; background: none !important; border:none !important; padding:0 !important;}
footer ul.social {float: right; margin: 0; padding:0;}
footer ul.social li {float: left; margin: 0px 0px 0px 10px; width:42px; height: 42px;}
footer ul.social li a {background-image: url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account86/templates/venuesearch/572/sprite.svg); background-repeat: no-repeat; background-size: 420px auto; background-size: 26.25rem auto; background-position: 0px -198px; background-position: 0rem -12.375rem; text-indent: -9999px; text-transform: capitalize; height: 42px; width: 42px; display: block; background-color: #FFFFFF; position: relative; border-radius: 50%; transition: all 200ms ease 0s;}
footer ul.social li a:hover {text-decoration: underline; background-color: #043f67;}
footer ul.social li a.facebook {background-position: 0px -198px; background-position: 0.15rem -12.100rem;}
footer ul.social li a.facebook:hover {background-position: 0px -156px; background-position: 0.15rem -9.55rem;}
footer ul.social li a.twitter {background-position: -42px -198px; background-position: -2.425rem -12.100rem;}
footer ul.social li a.twitter:hover {background-position: -42px -156px; background-position: -2.425rem -9.55rem;}
footer ul.social li a.youtube {background-position: -84px -198px; background-position: -5.45rem -12.100rem;}
footer ul.social li a.youtube:hover {background-position: -84px -156px; background-position: -5.45rem -9.55rem;}
footer ul.social li a.linkedin {background-position: -126px -198px; background-position: -7.675rem -12.100rem;}
footer ul.social li a.linkedin:hover {background-position: -126px -156px; background-position: -7.675rem -9.55rem;}
footer ul.social li a.gplus {background-position: -168px -198px; background-position: -10.5rem -12.100rem;}
footer ul.social li a.gplus:hover {background-position: -168px -156px; background-position: -10.5rem -9.75rem;}
footer ul.social li a.tumblr {background-position: -210px -198px; background-position: -13.125rem -12.100rem;}
footer ul.social li a.tumblr:hover {background-position: -210px -156px; background-position: -13.125rem -9.75rem;}
footer ul.social li a.insta {background-position: -252px -198px; background-position: -15.75rem -12.100rem;}
footer ul.social li a.insta:hover {background-position: -252px -156px; background-position: -15.75rem -9.75rem;}
footer ul.social li a.trip {background-position: -292px -198px; background-position: -18.25rem -12.100rem;}
footer ul.social li a.trip:hover {background-position: -292px -156px; background-position: -18.25rem -9.75rem;}
footer ul.social li a.vimeo {background-position: -336px -198px; background-position: -21rem -12.100rem;}
footer ul.social li a.vimeo:hover {background-position: -336px -156px; background-position: -21rem -9.75rem;}
footer ul.social li a.rss {background-position: -378px -198px; background-position: -23.425rem -12.100rem;}
footer ul.social li a.rss:hover {background-position: -378px -156px; background-position: -23.425rem -9.55rem;}
footer ul.nav li {float: left; position: relative; padding: 0px 20px; padding: 0rem 1.5rem 0rem 1rem;}
footer ul.nav li:first-child, footer ul.nav li.first {padding-left: 0px; padding-left: 0rem;}
footer ul.nav li:last-child, footer ul.nav li.last {padding-right: 0px; padding-right: 0rem;}
footer ul.nav li a {color: #FFFFFF; font-size:16px; padding:0}
footer ul.nav li a:hover {background: none; text-decoration: underline;}
footer ul.nav li + li:after {content: '/'; position: absolute; right: 100%; color: #043f67; top:0; font-size: 20px; line-height: 1}
footer p {margin: 12px 0px 0px 0px; margin: 0.75rem 0rem 0rem 0rem; font-size:14px; color: #FFFFFF; font-weight: 400}
footer p a {color: #FFFFFF;}


#content.strathfield-content .search-form{background: #fff;}

#content.strathfield-content .section.search{padding:60px 0}
#content.strathfield-content .section.search #seachForm input,
#content.strathfield-content .section.search #seachForm button,
#content.strathfield-content .section.search #seachForm select{border-color:#055992; color:#333}
#content.strathfield-content #submitButton{background:#055992; border-color:#055992}
#content.strathfield-content #submitButton:hover{background:#333; border-color:#333}

#content.strathfield-content .section.icons h3,
#content.strathfield-content .section.icons p{color:#000000}
#content.strathfield-content .section.icons h3{padding:30px 0 20px 0; letter-spacing:0}

#content.strathfield-content .section.new-venues h4,
#content.strathfield-content .section.new-venues p{color:#000000}

#content.strathfield-content .search-results-map .nav-tabs.tabview-tabs > li.active > a,
#content.strathfield-content .search-results-map .nav-tabs.tabview-tabs > li.active > a:hover,
#content.strathfield-content .search-results-map .nav-tabs.tabview-tabs > li.active > a:focus{background-image:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account52761/templates/venuesearch/553/tab-bg.jpg);}
#content.strathfield-content .search-results-map .tab-content .venue-details-col .details-table .details-table-cell{color:#000000}

#content.strathfield-content .search-results-map .tab-content .search-form input,
#content.strathfield-content .search-results-map .tab-content .search-form select,
#content.strathfield-content .search-results-map .tab-content .search-form button.multiselect{border-color:#000000}

#content.strathfield-content .search-results-map .tab-content .search-form .input-hold input.btn{background:#055992; border-color:#055992; color:#fff}
#content.strathfield-content .search-results-map .tab-content .search-form .input-hold input.btn:hover{background:#b6c04c;}

#content.strathfield-content .search-results-map .tab-content .venue-item-availability button{background:#055992; border-color:#055992}
#content.strathfield-content .search-results-map .tab-content .venue-item-availability button:hover{background:#b6c04c;}

#content.strathfield-content .search-results-map .search-results-title a{color:#000000}
#content.strathfield-content .search-results-map .search-results-title .current,
#content.strathfield-content .search-results-map .search-results-title .current i{color:#666}

#content.strathfield-content .search-results-body .tab-content .venue-item-availability button{background:#055992; border-color:#055992; border-radius:0}
#content.strathfield-content .search-results-body .tab-content .venue-item-availability button:hover{background:#b6c04c; border-color:#b6c04c; color:#000000}

#content.strathfield-content .search-results-body .tab-content .venue-item-availability .tool-tip span.number{background:#747474; color:#fff}

#content.strathfield-content .search-results-body .tab-content #resultsBar,
#content.strathfield-content .search-results-body .tab-content #filterBar{height:auto !important;}

#content.strathfield-content .pay-later .bk-icon-glyph{color: #747474}

input[type="text"], input[type="email"], input[type="tel"], input[type="password"] {background-color: #ffffff; border: 1px solid #055992; border-radius: 0; color: #000000; width: 100%;}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="password"]:focus {border: 1px solid #000000;}
input[type="submit"], input[type="button"], input[type="reset"] {background: #055992; border: 1px solid #055992; border-radius: 0; color: #fff; cursor: pointer; font-size: 0.8rem; font-weight: bold; letter-spacing: 0.15em; line-height: 1.5; padding: 1rem 2rem; text-align: center; text-decoration: none; text-transform: uppercase; transition: background 300ms ease 0s;}
input[type="submit"]:hover, input[type="submit"]:focus,
input[type="submit"]:active, input[type="button"]:hover,
input[type="button"]:focus, input[type="button"]:active,
input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active {background: #b6c04c; border-color: #b6c04c; color:#ffffff}
label {color: #000000;}
:focus {outline: medium none;}
select, select.form-control {background:#ffffff; border: 1px solid #055992; border-radius: 0; color: #000000; width: 100%;}
select:focus {border: 1px solid #000000;}
.input-hold .btn-group button{border: 1px solid #055992;}
textarea {background-color: transparent; border: 1px solid #055992; border-radius: 0; color: #000000; height: 150px; padding: 1rem 1.5rem; resize: none; width: 100%;}
textarea:focus {border: 1px solid #000000;}
div.MGLField input {border-color: #000000; padding: 1rem 1.5rem;}
div.MGLField {color: #000000; width: 100%;}
div.MGLField::after {clear: both; content: ""; display: block;}
div.MGLField input, div.MGLField select, div.MGLField textarea {border-color: #000000; color: #000000; padding: 1rem 1.5rem !important;}
div.MGLField input:focus, div.MGLField select:focus, div.MGLField textarea:focus {border-color: #000000; color: #000000;}
div.MGLField input[type="radio"] {margin-left: 1rem; margin-right: 0.5rem;}
div.MGLField input[type="radio"]:first-child {margin-left: 0;}
div.MGLLabel {color: #000000; font-weight: 400;}

.footer_back_to_top {bottom: 20px; opacity: 0; position: absolute; right: 50px; transition: all 0.5s ease 0s; z-index: 998;}
.back_to_top_fixed {bottom: 20px; opacity: 1; position: fixed; right: 50px;}


#content.strathfield-content ul.breadcrumb li a{color:#055992}
#content.strathfield-content .bic_calendar table.header{background:#055992}
#content.strathfield-content .bic_calendar .available,
#content.strathfield-content .bic_calendar .available div{background:#a3a934}
#content.strathfield-content div.availabilityType.live i{background:#a3a934}
#content.strathfield-content .enquiry-box .buttons.single button.btn-book{background:#055992; border-color:#055992; border-radius:0}
#content.strathfield-content .enquiry-box .buttons.single button.btn-book:hover{background:#b6c04c; border-color:#b6c04c; color:#000000}
#content.strathfield-content .bk-component.bk-component-packages .bk-package .bk-avatar{background:#055992}
#content.strathfield-content .bk-component.bk-component-packages .bk-package div.bk-package-price .amount{color:#055992}
#content.strathfield-content .count-hold i{color:#055992}


#content.strathfield-content .bk-component.bk-component-item-feed .bk-item-feed.bk-thumbnail-view .bk-items .bk-item figure span,
#content.strathfield-content .bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item figure span{background:#055992}


#content.strathfield-content .booking-process .uk-button{background:#055992; border-color:#055992; border-radius:0; color:#fff;}
#content.strathfield-content .booking-process .uk-button:hover{background:#b6c04c; border-color:#b6c04c; color:#000000}

#content.strathfield-content .booking-process .uk-button.contact-me-now{background:#e8eaed; border-color:#055992; border-radius:0; color:#055992}
#content.strathfield-content .booking-process .uk-button.contact-me-now:hover{background:#b6c04c; border-color:#b6c04c; color:#000000}


#content.strathfield-content .booking-process input,
#content.strathfield-content .booking-process select,
#content.strathfield-content .booking-process button.multiselect{border-color:#055992}

@media screen and (min-width: 64.063em) {
	#top .nav-btn {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden;	padding: 0; position: absolute; width: 1px;}
	.header-navigation nav .close-btn {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
	.header-navigation nav .block-title {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
	.header-navigation nav li a {padding: 16px 10px; padding: 1rem 0.625rem;}
}

@media screen and (max-width: 64.063em) {
	header {position: static;}
	header .logo {width: 400px; width: 25rem; height: 40px; height: 2.5rem; margin: 20px auto; margin: 1.25rem auto; background-position: 0px -268px; background-position: 0rem -16.75rem;}
	header .header-top .header-topright {float: none; background: #EFEFEF; padding: 8px 0px; padding: 0.5rem 0rem; height: 36px; height: 2.25rem; margin-left: -0.9375em; margin-right: -0.9375em;}
	header .header-top .header-topright .title {font-size: 12px; font-size: 0.75rem;}
	header .header-top .header-topright .languageoptions .dropped {right: auto; left: 0px;}
	header .header-top .header-topright .social {float: right; padding: 0px 10px 0px 0px; padding: 0rem 0.625rem 0rem 0rem;}
	header .header-top .header-bottomright {border: none; float: none; padding: 0px; position: static;}
	header .header-top .header-bottomright ul {display: none;}
	header a.mn-search {position: absolute; top: 0px; top: 0rem; right: 0px; right: 0rem; width: 80px; width: 5rem; height: 80px; height: 5rem; overflow: hidden; display: block; text-indent: -99999px; line-height: 19px; line-height: 1.1875rem; cursor: pointer; color: #FFFFFF; text-decoration: none; display: block; font-weight: 500; font-size: 16px; font-size: 1rem; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
	header a.mn-search span {display: block; background-image: url(../images/sprite.png); background-image: url(../images/sprite.svg), none; background-repeat: no-repeat; background-size: 420px auto; background-size: 26.25rem auto; background-position: -390px 0px; background-position: -24.375rem 0rem; width: 30px; width: 1.875rem; height: 30px; height: 1.875rem; position: absolute; top: 25px; left: 25px;}
	header a.mn-search:hover, header a.mn-search.active {color: #0FBCE7;}
	header .search-header {float: none; position: absolute; top: 36px; top: 2.25rem; right: 0px; width: 80px; width: 5rem; height: 80px; height: 5rem;}
	header #mn-searchform {margin: 0px; margin: 0rem; position: absolute; bottom: 0px; bottom: 0rem; right: 0px; right: 0rem; -webkit-transition: none 125ms ease-out; -webkit-transition-delay: 0s; transition: none 125ms ease-out 0s; transition-property: height, opacity; -ms-transform-origin: 100% 0%; transform-origin: 100% 0%; -ms-transform: scale(0, 0); transform: scale(0, 0); opacity: 0;}
	header #mn-searchform.active, header #mn-searchform.active input[type="text"] {-ms-transform: scale(1, 1); transform: scale(1, 1); opacity: 1; z-index: 9;}
	header #mn-searchform input[type="text"] {background-color: #FCFCFC; box-shadow: inset 0px 3px 10px #ecf3f6, 0px 1px 3px rgba(47, 52, 60, 0.25); color: #10333f; padding: 18px; padding: 1.125rem; border-radius: 5px; border: 2px solid #055992; width: auto; position: absolute; right: 0px; top: -5px; width: 320px; width: 20rem; height: 54px; height: 3.375rem; font-size: 18px; font-size: 1.125rem; margin: 0; outline: none;}
	header #mn-searchform:after {border: solid transparent; content: " "; right: 32px; bottom: 100%; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-bottom-color: #055992; border-width: 8px; margin-left: -8px; margin-bottom: 5px;}
	header #mn-searchform input[type="submit"] {display: none;}
	
	/* Mobile Open */
	.header-navigation nav li .mobile-open {cursor: pointer; display: block; position: absolute; top: 5px; right: 5px; height: 40px; width: 40px; background-color: rgba(0, 0, 0, 0.1); z-index: 10; border-radius: 3px;}
	.header-navigation nav li .mobile-open:hover,  .header-navigation nav li .mobile-open.open {background-color: #055992;}
	.header-navigation nav li .mobile-open .icon {position: absolute; height: 10px; width: 10px; top: 15px; left: 15px; transition: all 200ms ease 0s;}
	.header-navigation nav li .mobile-open.open .icon {-ms-transform: rotate(45deg); transform: rotate(45deg);}
	.header-navigation nav li .mobile-open span.one {background-color: #FFFFFF; height: 10px; width: 2px; position: absolute; top: 50%; left: 50%; margin-top: -5px; margin-left: -1px;} 
	.header-navigation nav li .mobile-open span.two {background-color: #FFFFFF; height: 2px; width: 10px; position: absolute; top: 50%; left: 50%; margin-top: -1px; margin-left: -5px;}
	/* Mobile Dropdowns! */
	.header-navigation nav {overflow: hidden;}
	.header-navigation nav li:hover a.withdp:before {content: ''; background: none;}
	.header-navigation nav li ul,  .header-navigation nav li:hover ul,  .header-navigation nav li:hover .relative > ul {display: none; position: static; width: auto; margin: 0px; box-shadow: none;}
	.header-navigation nav li ul.active,  .header-navigation nav li .relative > ul.active {display: block; position: static; width: auto; background: #3F4144; -webkit-border-bottom-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; box-shadow: none;}
	.header-navigation nav li ul.active li:hover ul,  .header-navigation nav li .relative > ul.active li:hover ul {display: none;}
	.header-navigation nav li ul.active li a,  .header-navigation nav li .relative > ul.active li a {color: #FFFFFF;}
	.header-navigation nav li .relative ul li.withdrop > a:before {border: none;}
	/* Mobile */
	.csstransforms3d.csstransitions.js-ready .header-navigation nav li {transform: translate3d(-100px, 0px, 0); transition: transform 0.5s, opacity 0.5s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); opacity: 0;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(2) {transition-delay: 0.045s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(3) {transition-delay: 0.09s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(4) {transition-delay: 0.135s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(5) {transition-delay: 0.18s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(6) {transition-delay: 0.225s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(7) {transition-delay: 0.27s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(8) {transition-delay: 0.315s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(9) {transition-delay: 0.36s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(10) {transition-delay: 0.405s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(11) {transition-delay: 0.45s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(12) {transition-delay: 0.495s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(13) {transition-delay: 0.54s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(14) {transition-delay: 0.585s;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav ul > li:nth-child(15) {transition-delay: 0.63s;}
	.csstransforms3d.csstransitions.js-ready.js-nav .header-navigation nav li {transform: translate3d(0px, 0px, 0);	opacity: 1;}
	.header-navigation nav li.mobile-search {padding: 12px 18px;}
	.header-navigation nav ul {display: block;}
	.header-navigation nav ul li {float: none; margin: 0; display: block; position: relative; background: none; padding: 0;}
	.header-navigation nav ul li a {white-space: normal; text-align: left; font-size: 21px; font-size: 1.3125rem; background: none; -webkit-background-clip: initial; -webkit-text-fill-color: initial; padding: 12px 18px; height: auto; line-height: 1.25em; color: #FFFFFF; background: none;}
	.header-navigation nav ul li a:hover {background-color: #055992; color: #EFEFEF;}
	.header-navigation nav ul li.section a:after {border: none;}
	.header-navigation nav ul li.is-active:after {z-index: 50; display: block; content: ""; position: absolute; top: 50%; right: -0.03125em; margin-top: -0.625em; border-top: 0.625em transparent solid; border-bottom: 0.625em transparent solid; border-right: 0.625em white solid;}
	.header-navigation nav li.section a:after,  .header-navigation nav li.current a:after {border: none;}
	.header-navigation nav li.is-active a:after {background: none; border: none;}
	.header-navigation nav li a.withdp:after {border: none;}
	/* Get Rid Of Grid Stuff */
	.header-navigation .row, .header-navigation .columns {margin: 0; padding: 0; max-width: none; float: none;}
	.header-navigation {border: none;}
	.js-ready .header-navigation nav {position: absolute; padding-top: 5.25em;}
	.header-navigation nav {top: 0;}
	.header-navigation nav:not(:target) {z-index: 0; height: 0;}
	.header-navigation nav:target {padding-top: 5.25em;}
	.header-navigation nav:target .close-btn {display: block;}
	.header-navigation nav .close-btn {position: absolute; top: 30px; left: 18px;}
	.header-navigation nav .block {position: relative; padding: 0;}
	.header-navigation ul {display: block;}
	/* Mobile Nav Styles */
	.js-ready .header-navigation nav {height: 100%; width: 60%; background: #222;}
	.js-ready .header-navigation nav .block {background: transparent;}
	.js-ready .header-navigation nav .close-btn {display: block; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7;}
	.js-ready .header-navigation nav .close-btn:focus, .js-ready .header-navigation nav .close-btn:hover {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);	opacity: 1;}
	.js-ready .header-navigation nav {left: -60%;}
	.js-ready #inner-wrap {left: 0;}
	.js-nav #inner-wrap {left: 60%;}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav {left: 0; -ms-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden;}
	.csstransforms3d.csstransitions.js-ready #inner-wrap {left: 0 !important; -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); transition: transform 500ms ease; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
	.csstransforms3d.csstransitions.js-nav #inner-wrap {-ms-transform: translate3d(60%, 0, 0) scale3d(1, 1, 1); transform: translate3d(60%, 0, 0) scale3d(1, 1, 1);}
	.csstransforms3d.csstransitions.js-ready .header-navigation nav .block {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease; -webkit-transition-delay: ease, 0s; transition: opacity 300ms 100ms ease, transform 500ms ease; -ms-transform: translate3d(60%, 0, 0) scale3d(0.9, 0.9, 0.9); transform: translate3d(60%, 0, 0) scale3d(0.9, 0.9, 0.9); -ms-transform-origin: 50% 0%; transform-origin: 50% 0%;}
	.csstransforms3d.csstransitions.js-nav .header-navigation nav .block {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);	opacity: 1; -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
}

@media all and (max-width: 40.063em) {
	footer ul.nav {text-align: center;}
	footer ul.nav li {float: none; padding: 0px 0px 16px 0px; padding: 0rem 0rem 1rem 0rem;}
	footer ul.nav li:after {content: ''; display: none;}
	footer p {text-align: center;}
	footer ul.social {padding-top: 36px; padding-top: 2.25rem; float: none; text-align: center;}
	footer ul.social li {display: inline-block; float: none; margin: 4px 6px; margin: 0.25rem 0.375rem;}
}
@media all and (max-width: 32em) {
	.header-navigation nav ul li {}
	.header-navigation nav ul li .mobile-open {top: 2px; right: 2px;}
	.header-navigation nav ul li a {font-size: 16px; font-size: 1rem;}
	
	header .logo {width: 100px; width: 6.25rem; background-position: -314px -112px;	background-position: -19.625rem -7rem;}
	header .header-top .header-topright .textsize {display: none;}
	header #mn-searchform input[type="text"] {width: 240px; width: 15rem;}
}

/* QA */ 
#marketplace-search-form .form-section-num-rooms, #marketplace-search-form .form-section-types, #marketplace-search-form .form-section-facilities, #marketplace-search-form .form-section-accept-decline, #marketplace-search-form .form-section-catering-options, #marketplace-search-form .form-section-venue-name {display:none !important;}
